glibmm 2.28.2

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Examples

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- y
- ~

### - i -

- IConv() : Glib::IConv
- iconv() : Glib::IConv
- id() : Glib::QueryQuark
- IdleSource() : Glib::IdleSource
- InetAddress() : Gio::InetAddress
- InetSocketAddress() : Gio::InetSocketAddress
- info_lookup() : Gio::DBus::AnnotationInfo
- init() : Glib::VariantBase , Glib::ValueBase , Gio::Initable
- init_async() : Gio::AsyncInitable
- init_async_vfunc() : Gio::AsyncInitable
- init_finish() : Gio::AsyncInitable
- init_finish_vfunc() : Gio::AsyncInitable
- init_vfunc() : Gio::Initable
- initialize() : Glib::ObjectBase
- insert() : Glib::ustring , Glib::BalancedTree< K, V > , Glib::NodeTree< T > , Glib::ValueArray , Glib::ustring
- insert_after() : Glib::NodeTree< T >
- insert_before() : Glib::NodeTree< T >
- insert_data() : Glib::NodeTree< T >
- insert_data_before() : Glib::NodeTree< T >
- install_property() : Glib::PropertyBase
- Interface() : Glib::Interface
- InterfaceInfo() : Gio::DBus::InterfaceInfo
- InterfaceVTable() : Gio::DBus::InterfaceVTable
- IOChannel() : Glib::IOChannel
- IOChannelError() : Glib::IOChannelError
- IOSource() : Glib::IOSource
- is_active() : Gio::DBus::Server , Gio::SocketService
- is_ancestor() : Glib::NodeTree< T >
- is_array() : Glib::VariantType
- is_ascii() : Glib::ustring
- is_backup() : Gio::FileInfo
- is_basic() : Glib::VariantType
- is_cancelled() : Gio::Cancellable , Gio::FileMonitor
- is_closed() : Gio::FileEnumerator , Gio::DBus::Connection , Gio::IOStream , Gio::Socket
- is_connected() : Gio::Socket
- is_container() : Glib::VariantType , Glib::VariantBase
- is_definite() : Glib::VariantType
- is_dict_entry() : Glib::VariantType
- is_first_of_month() : Glib::Date
- is_floating() : Glib::VariantBase
- is_hidden() : Gio::FileInfo , Gio::DesktopAppInfo
- is_last_of_month() : Glib::Date
- is_leaf() : Glib::NodeTree< T >
- is_leap_year() : Glib::Date
- is_maybe() : Glib::VariantType
- is_media_check_automatic() : Gio::Drive
- is_media_removable() : Gio::Drive
- is_native() : Gio::File
- is_normal_form() : Glib::VariantBase
- is_object_path() : Glib::VariantStringBase
- is_of_type() : Glib::VariantBase
- is_partial_match() : Glib::MatchInfo
- is_root() : Glib::NodeTree< T >
- is_running() : Glib::MainLoop
- is_same_user() : Gio::Credentials
- is_shadowed() : Gio::Mount
- is_signature() : Glib::VariantStringBase
- is_subtype_of() : Glib::VariantType
- is_supported() : Gio::ProxyResolver , Gio::UnixCredentialsMessage
- is_symlink() : Gio::FileInfo
- is_tuple() : Glib::VariantType
- is_variant() : Glib::VariantType
- is_writable() : Gio::Settings
- iteration() : Glib::MainContext